package com.gic.haoban.manage.web.vo;

import java.io.Serializable;
import java.util.Date;

/**
 * Created 2018/10/22.
 *
 * @author hua
 */
public class StoreVO implements Serializable {
	private static final long serialVersionUID = 1L;
	private String departmentId;
	private String storeId;
    private String staffId;
    private String storeName;
    private String wxEnterpriseId;
    private String enterpriseId;
    private int bindFlag;
    private String staffDepartmentRelatedId;
    private String clerkCode;
    private String clerkId;
    private String storeImg;
    private int clerkType;
    private String wxEnterpriseRelatedId;
    private Date  createTime;
    private Integer mainStoreFlag;
    
    private Integer storeStatus ;

	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public String getClerkId() {
		return clerkId;
	}
	public void setClerkId(String clerkId) {
		this.clerkId = clerkId;
	}
	public String getEnterpriseId() {
		return enterpriseId;
	}
	public void setEnterpriseId(String enterpriseId) {
		this.enterpriseId = enterpriseId;
	}
	public int getClerkType() {
		return clerkType;
	}
	public void setClerkType(int clerkType) {
		this.clerkType = clerkType;
	}
	public String getDepartmentId() {
		return departmentId;
	}
	public void setDepartmentId(String departmentId) {
		this.departmentId = departmentId;
	}
	public String getStoreId() {
		return storeId;
	}
	public void setStoreId(String storeId) {
		this.storeId = storeId;
	}
	public String getStaffId() {
		return staffId;
	}
	public void setStaffId(String staffId) {
		this.staffId = staffId;
	}
	public String getStoreName() {
		return storeName;
	}
	public void setStoreName(String storeName) {
		this.storeName = storeName;
	}
	public String getWxEnterpriseId() {
		return wxEnterpriseId;
	}
	public void setWxEnterpriseId(String wxEnterpriseId) {
		this.wxEnterpriseId = wxEnterpriseId;
	}
	
	public int getBindFlag() {
		return bindFlag;
	}
	public void setBindFlag(int bindFlag) {
		this.bindFlag = bindFlag;
	}
	public String getStaffDepartmentRelatedId() {
		return staffDepartmentRelatedId;
	}
	public void setStaffDepartmentRelatedId(String staffDepartmentRelatedId) {
		this.staffDepartmentRelatedId = staffDepartmentRelatedId;
	}
	public String getClerkCode() {
		return clerkCode;
	}
	public void setClerkCode(String clerkCode) {
		this.clerkCode = clerkCode;
	}
	public String getStoreImg() {
		return storeImg;
	}
	public void setStoreImg(String storeImg) {
		this.storeImg = storeImg;
	}
	public String getWxEnterpriseRelatedId() {
		return wxEnterpriseRelatedId;
	}
	public void setWxEnterpriseRelatedId(String wxEnterpriseRelatedId) {
		this.wxEnterpriseRelatedId = wxEnterpriseRelatedId;
	}
	public Integer getMainStoreFlag() {
		return mainStoreFlag;
	}
	public void setMainStoreFlag(Integer mainStoreFlag) {
		this.mainStoreFlag = mainStoreFlag;
	}
	public Integer getStoreStatus() {
		return storeStatus;
	}
	public void setStoreStatus(Integer storeStatus) {
		this.storeStatus = storeStatus;
	}

    
}
